{
  "id": 2,
  "batchId": "1448240675278688256",
  "jdOrderSn": "215952302659",
  "jdOriginalOrderSn": "215276644920",
  "paymentNo": "72927521073111000607247",
  "jdAccoumtUserName": "侨城汇vsp",
  "productNumber": "KA",
  "bizType": "",
  "jdCreateTime": 1627700406000,
  "jdPayTime": 1627700406000,
  "jdFinishTime": 1627724711000,
  "jdOrderAmount": 119.85,
  "repaymentAmount": 0.00,
  "refundAmount": 0.00,
  "outStandingAmount": 119.85,
  "jdOrderState": 0,
  "jdOrderStateName": "已完成",
  "wereAccountedState": 0,
  "wereAccountedStateName": "已入账",
  "outAccountTime": 1627747200000,
  "jdAccountingOrderSn": "202108010000900180",
  "settledState": 0,
  "settledStateName": "未结清",
  "settledTime": 1634122771000,
  "purchaserContractSn": "ACTBO201811130029",
  "purchaserVirtCode": "C1004592650",
  "purchaserVirtName": "深圳市侨城汇网络科技有限公司",
  "invoicedState": 0,
  "invoicedStateName": "未开",
  "afterSaleState": 0,
  "afterSaleStateName": "未进售后",
  "repaymentOrderSn": "",
  "invoicedDate": 1634122771000,
  "repaymentTime": 1630166400000,
  "overdueDays": 0,
  "jdOrderType": 0,
  "jdOrderTypeName": "子订单",
  "jdPayType": 0,
  "jdPayTypeName": "金采支付",
  "invoiceNumber": "",
  "invoiceCategoryCode": "",
  "totalAmountIncludingTax": 0.00,
  "purchaserCompanyName": "",
  "invoiceTypeId": 0,
  "invoiceType": "",
  "createTime": 1634122771000,
  "createUserId": "",
  "createUserName": "",
  "updateTime": 1634122771000,
  "updateUserId": "",
  "updateUserName": "",
  "processResult": 1,
  "processReport": ""
}